{
    "简介":"<p>讲述&&<",
    "主页url": "https://www.iyf.lv/label/hot/",    
    "分类url":"https://www.iyf.lv/k/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html",
    "分类":"电影$1#电视剧$2#动漫$4#综艺$3",
    "副标题": "class=\"module-item-note\">&&<"
}